Subject: gdb hangs on Linux 2.6.11 on 8xx

From: Chris <[email-masked]>
Date: Tue, 13 Sep 2005 10:06:23 +0100

Hi,

I am running Linux 2.6.11 on a TQM823L development board. I find that 
gdb (version 6.3) hangs when I try to run an application - any 
application, even a simple helloworld. It's not just gdb hanging, the 
whole system is stone dead.

Before I start digging into the problem I would like to ask if anybody 
on this list has any experience, good or bad, of gdb on 2.6.xx on 8xx.

TIA,

Chris.